import * as React from 'react';
import { ReactComponent as Icon } from "./LocationToPolygon.js";
import createIcon from "../create-icon";
var LocationToPolygon = createIcon(Icon);
export default /*#__PURE__*/React.memo(LocationToPolygon);

